import request from '@/utils/request'

// 佣金出金记录
export const queryMyFundOutList = (query) => {
  return request({
    url: '/app/capital/queryMyFundOutList',
    method: 'get',
    params: query
  })
}

// 取消MT出金接口
export const cancelFundGoldOut = (data) => {
  return request({
    url: '/app/ibHome/fundOut/cancel',
    method: 'post',
    data: data
  })
}